# translation of kio_settings.po to Arabic
# Copyright (C) 2004 Free Software Foundation, Inc.
# Ahmad M. Zawawi <azawawi@emirates.net.ae>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_settings\n"
"POT-Creation-Date: 2005-05-18 21:24+0200\n"
"PO-Revision-Date: 2004-04-23 12:02+0400\n"
"Last-Translator: Ahmad M. Zawawi <azawawi@emirates.net.ae>\n"
"Language-Team: Arabic <doc@arabeyes.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: kio_settings.cc:194
msgid "Settings"
msgstr "إعدادات"

#: kio_settings.cc:194
#, fuzzy
msgid "Applications"
msgstr "برنامج مجهول"

#: kio_settings.cc:194
msgid "Programs"
msgstr "برامج"

#: kio_settings.cc:206 kio_settings.cc:230
msgid "Unknown settings folder"
msgstr "مجلَد الإعدادات مجهول"

#~ msgid "Program not accessible"
#~ msgstr "البرنامج لا يمكن الوصول إليه"

#~ msgid "Illegal data received"
#~ msgstr "تم استلام بيانات غير شرعية"
